Subject: Fwd: Request for Sunday shift timing - 11 Dec 2016
From: Aftab Khan <[email-masked]>
To: Romesh Singh <[email-masked]>, Rahul Kumar <[email-masked]>, "Rahul Singh" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Gaurav Joshi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, [email-masked], Subir Chakma <[email-masked]>
Date: Thu, 8 Dec 2016 22:24:53 +0530 (IST)

Hi Guys, 

PFB the updated roaster for this week. 

There is a slight change in the shift timing for Sunday. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aftab Khan" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 8, 2016 3:08:46 PM 
Subject: Re: Request for Sunday shift timing - 11 Dec 2016 

Aftab, 

So yes, if you don’t want night shift, you will need to continue with morning shift on Sunday. Here is the revised roster: 

@Subir: please check this is fine and circulate. Thanks. 

											
				Mon 	Tue 	Wed 	Thu 	Fri 	Sat 	Sun 	
		Shift 	Agent 	5-Dec 	6-Dec 	7-Dec 	8-Dec 	9-Dec 	10-Dec 	11-Dec 	Shift Timing 
		Noon 	Rahul 			OFF 			7am-4pm 	7am-7pm 	7am-4pm 
		Morning 	Ramananda 	Leaves from 21 st Nov to 12 Dec 2016 	7am-4pm 
											
		Night 	Prem 	9pm-6am 	10pm-7am 	10pm-7am 	OFF 	9pm-6am 	4pm-1am 	7pm-7am 	10pm-7am 
		Night 	Gaurav Joshi 	12pm-9pm 	9pm-6am (Slot/PKR) 	9pm-6am (Slot/PKR) 	9pm-6am (Slot/PKR) 	OFF 	7am-7pm (does slotz from morning onwards along with PKR) 	4pm-1am (does slotz from morning onwards along with PKR) 	10pm-7am 
		Night 	Romesh (back up IBD) 	DOUBLE LOGIN- PKR 	OFF 	7am-4pm 			7pm-7am 	10pm-7am 	10pm-7am 
		Night 	Aftab 	OFF 					10pm-7am 	7am-4pm 	10pm-7am 
					Weekend-24 hrs coverage 	

From: Aftab Khan < [email-masked] > 
Date: Thursday, 8 December 2016 6:55 am 
To: Deeksha Dadu < [email-masked] > 
Cc: Saurabh Dadu < [email-masked] >, Subir Chakma < [email-masked] > 
Subject: Request for Sunday shift timing - 11 Dec 2016 

Hello Maa'm, 

Pardon me to bother you in this but, I can't do Night Shift on this coming Sunday (11th December 2016) as there is a Milaad (Religious Function) at my relative place in the memory of Grand Mother. 

It will start around 9-10 PM and will be continue for 2-3 hours and after that there is QuranKhani on Monday during lunch time. So as an elder among all grand children I have to be there during the whole time. 

Please do consider any possibility in this regard. I can manage to do 18 hours shift (Saturday Night to Sunday Morning shift) in case if needed. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM